/*

 Theme Name:     ReWalk-Child

 Theme URI:      http://darwinthemes.com

 Description:    Child theme of Rewalk Parent Business WP theme

 Author:         Darvin Themes

 Author URI:     http://darwinthemes.com

 Template:       rewalk-parent

 Version:        1.0

*/


#footer > * > .vcard {
    margin: 0 50px -10px 0 !important;
    width: 226px !important;

}
.logo_size {
    height: 138px !important;
    width: 226px !important;
}
#footer > * > .vcard p {
      margin-bottom: 0 !important;
}

@media only screen and (min-width: 900px){
	.mc4wp-form {
	    float: left !important;
	}
}
@media only screen and (max-width: 400px){
	#footer form input[type="submit"] {
	    position: static !important;
	}
}

#footer form input[type="email"] {
    background: rgba(48, 67, 78, 0.64) none repeat scroll 0 0 !important;
     z-index: 9 !important;
}

#load_more_p{display: none;}


 #welcome article h1, #welcome article h2, #welcome article p, #welcome #top, #welcome .bx-pager {
    opacity: 1 !important;
}
#welcome article h1, #welcome article h2, #welcome article p, #welcome #top, #welcome .bx-pager, #welcome > .fit-a {
    transition: none !important;
}
#welcome article p, #welcome #top, #welcome .bx-pager, #welcome > .fit-a {
    transition-delay: 0s;
}

#top > .fit-a, #top.a > .fit-a {
    background: #baac1a url("http://www.quantumleapdigital.com.au/wp-content/themes/rewalk-parent/images/2x/nav-a.png") no-repeat scroll 0 0 / 100% 100% !important;
}
